Login | Register


All times are UTC - 5 hours


It is currently Mon Dec 10, 2018 12:21 am




Post new topic Reply to topic  [ 7 posts ] 
Author Message
 Post subject: Desperatly in need of Help
PostPosted: Mon Apr 07, 2014 5:51 am 

Joined: Mon Apr 07, 2014 5:41 am
Posts: 1
Hello All!


I'm an old player, who's trying to rejoin the HU gaming community, but back then the HU instalation was a bit easier.

I read the thread about Downloading and installing the current version, but somehow I doesnt seem to work for me.

So I'll write down what and how I did it, and correct me where I went wrong, if youd may! :)

Step1: Bought a fresh Diablo 2 + Exp and installed it the other day: Worked perfectly but it wa shigher version than 1.10

So I downloaded it from the link given here: http://files.arimyth.com/HU/LoD_110.rar

Downlaoded it, copy pastad all the files into D2 folder the started the game, still worked perfetcly:

Step 2: Downloaded the following for multiplayer:
http://files.arimyth.com/HU/NonD2SE_HU_1.3f_Core.exe (core)

And :https://www.dropbox.com/s/9l0vysrft9c7w ... ighres.rar

Then made a MODS named folder inside my D2 folder and copied all the Core files there

Then made Hell Unleashed 1.3g inside my D2 folder (not core folder) and overwrote all files with it.

Pressed the Mod installer button, and it installed it.

Wanted to starter the game with Hell Unleashed Launcher, but it Said that Diablo2 Requires Disc to be Inside.

AlsoI have no data folder, from older Hu versions.

So guys, if you have the heart an dpatience to help me out Then please do, I'm in big need here! :)

Many thanks in advance

MrWuggles


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Desperatly in need of Help
PostPosted: Mon Apr 07, 2014 12:28 pm 

Joined: Thu Aug 19, 2010 9:15 pm
Posts: 523
For a non-d2se user the fix is easy. Go here: http://forum.arimyth.com/viewtopic.php?f=9&t=1288 and download "newloader.rar" which should fix the issue. Many virus/malware scanners flag loader as a virus, it's not so add necessary exceptions. For d2se I'm not sure, never used it. I use the newloader with 1.12 disks with zero errors.

_________________
"The difference between genius and stupidity is genius has its limits" Albert Einstein


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Desperatly in need of Help
PostPosted: Mon Apr 07, 2014 4:40 pm 
User avatar

Joined: Tue Sep 01, 2009 9:01 pm
Posts: 1383
1. it is much safer to not have mods installed within the main D2 folder. Make a new folder at the same level as your D2 folder.

2. If running newer OS (win7,8...vista can do either...) you cannot have your HU folder in program files. Put in in C drive

3. You can use a reverter to any patch that you want...where the hell is this link buried///i have found it several times for people so the link is here somewhere...for some 'reason' google's priorities for this link have deteriorated since the last time...boooo.

I will try to find it later, but i need to run. let me know if you find the link. maybe i will actually bookmark it.

_________________
The reader should not be discouraged if...he does not have the prerequisites to read the prerequisites. P. Halmos


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Desperatly in need of Help
PostPosted: Thu Apr 10, 2014 8:36 pm 
User avatar

Joined: Wed Oct 07, 2009 4:13 pm
Posts: 27
Im trying to get back into this. It says error connecting to server. Is server still up?


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Desperatly in need of Help
PostPosted: Thu Apr 10, 2014 9:20 pm 
User avatar

Joined: Tue Sep 01, 2009 9:01 pm
Posts: 1383
yes, they are up.
at what point are you getting the error?
what version of D2 fo you have?
What HU version do you have?
is it D2SE version or nond2se, hi res or low res.
details will give us a better chance to get it working.

_________________
The reader should not be discouraged if...he does not have the prerequisites to read the prerequisites. P. Halmos


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Desperatly in need of Help
PostPosted: Thu Apr 10, 2014 11:16 pm 
User avatar

Joined: Wed Oct 07, 2009 4:13 pm
Posts: 27
I got it to work. Friend is having problems now. Is there a way to run without cd?


Top
 Offline Profile  
Reply with quote  
 Post subject: Re: Desperatly in need of Help
PostPosted: Fri Apr 11, 2014 11:11 am 
User avatar

Joined: Tue Sep 01, 2009 9:01 pm
Posts: 1383
I believe people have gotten it to work with loader. I don't use any addons, so I cannot say from firsthand experience.

_________________
The reader should not be discouraged if...he does not have the prerequisites to read the prerequisites. P. Halmos


Top
 Offline Profile  
Reply with quote  
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 7 posts ] 

All times are UTC - 5 hours


Who is online

Users browsing this forum: No registered users and 3 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: